@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #1b1f22;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
}

#wrapper {
    max-width: 1100px;
    margin: 16px auto;
    border: 1px solid #1b1f22;
    background-color: #fff;
}

header {
    position: relative;
}

article {
    padding: 40px 70px 0;
}

.flex {
    display: flex;
    justify-content: space-between;
}

.flex div {
    width: 44%;
}

footer {
    padding: 0 20px 16px 70px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

footer p {
    font-size: 0.84375rem;
}

span {
    white-space: nowrap;
}

strong {
    font-weight: 700;
}

h1 {
    font-weight: 700;
    font-size: 33px;
    line-height: 1;
    position: absolute;
    bottom: 22%;
    left: 0;
    z-index: 9;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

h1 span {
    display: inline-block;
    background: #35a35c;
    padding: 7px 10px 7px 15px;
    color: #fff;
    margin: 0 0 6px;
}

h2 {
    margin: 0 0 3px;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #1b1f22;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    list-style: none;
}

ul li {
    padding-left: 20px;
}

li:before {
    content: '...';
    float: left;
    font-size: 20px;
    line-height: 1;
    text-indent: -20px;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 1098px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    .flex div {
        width: 48%;
    }
}

@media all and (max-width: 1023px) {
    article {
        padding: 20px 16px;
    }

    footer {
        padding: 0 16px 16px;
    }
}

@media all and (max-width: 961px) {
    footer {
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }

    footer p {
        font-size: 15px;
        text-align: center;
    }

    h1 {
        bottom: 30%;
    }
}

@media all and (max-width: 767px) {
    h1 {
        position: static;
        text-align: center;
        margin: 16px 16px 0 0;
    }

    h1 span {
        padding: 8px 16px;
    }
}

@media all and (max-width: 676px) {
    .flex {
        display: block;
    }

    .flex div {
        width: 100%;
    }
}

@media all and (max-width: 424px) {
    h1 {
        font-size: 8vw;
    }
}